Subject: bug#52831: [installer] Locale problems with nss-certs

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 30 Dec 2021 10:37:45 +0100

Hey,

> But, now the installer always crashes at the end, after initializing the
> system on /mnt, when I "Press Enter to continue". A screenshot of the
> error message is attached. I can't scroll down to view more of it.

Oh right, system tests are failing here:
https://ci.guix.gnu.org/eval/19842. Looks like the final umount fails,
that's strange.

Mathieu